## python-cups 1.9.31

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 NAME=pycups
-VERSION=1.9.27
+VERSION=1.9.31
 
 PYTHONVERS = python2.4
