## python-cups 1.9.34

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 NAME=pycups
-VERSION=1.9.31
+VERSION=1.9.34
 
 PYTHONVERS = python2.4
