## python-cups 1.9.41

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,5 @@
 NAME=pycups
-VERSION=1.9.34
-
-PYTHONVERS = python2.4
+VERSION=1.9.41
 
 SOURCES=cupsmodule.c cupsconnection.c cupsppd.c setup.py \
 	cupsppd.h cupsconnection.h cupsmodule.h
@@ -22,11 +20,11 @@
 	-rm -rf build cups.so *.pyc *~
 
 dist:
-	svn export . $(NAME)
+	rm -rf $(NAME)-$(VERSION)
 	mkdir $(NAME)-$(VERSION)
-	cd $(NAME); cp -a $(SOURCES) $(DIST) ../$(NAME)-$(VERSION); cd ..
+	cp -a $(SOURCES) $(DIST) $(NAME)-$(VERSION)
 	tar jcf $(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)
-	rm -rf $(NAME)-$(VERSION) $(NAME)
+	rm -rf $(NAME)-$(VERSION)
 
 install:
 	ROOT= ; \
