## python-cups 1.9.48

=== debian/changelog ===
python-cups (1.9.48-1) unstable; urgency=low

  [ Jérôme Guelfucci ]
  * New upstream release.
  * Port the packaging to only use debhelper 7.
  * Use the 3.0 (quilt) source format.
  * debian/copyright: update the copyright information.
  * debian/pyversions: bump the required python version to 2.5.
  * debian/rules: use a tiny rules file.
  * debian/control:
    - build-depend on python-dev instead of python-all-dev.
    - add a homepage field.
    - bump standard-version to 3.8.3.
    - bump required debhelper version to 7.0.50.
  * debian/patches/01_no_epydoc.patch: taken from fedora packaging.

  [ Josselin Mouette ]
  * Add Jérôme, myself and the Python modules team to uploaders.
  * Add missing ${shlibs:Depends}.
  * Build-depend on python-all-dev >= 2.5, not python-dev.
  * Remove debian/pycompat.
  * Require debhelper 7.3.7 for the multiple Python version support.
  * Update Vcs-* fields.
  * Force dh to use the distutils system, not the Makefile in the 
    upstream sources (thanks Jakub and Piotr).
  * Add upstream NEWS to the installed files.
  * Grab DEB_UPSTREAM_VERSION macro from cdbs.

 -- Josselin Mouette <joss@debian.org>  Mon, 15 Feb 2010 18:41:52 +0100

python-cups (1.9.31-1.1) unstable; urgency=low

  * Non-maintainer upload by cups maintainer.
  * debian/control: Build against libcups2-dev instead of the ancient
    libcupsys2-dev. We finally want to get rid of the transitional names.
    (Closes: #494032)

 -- Martin Pitt <mpitt@debian.org>  Tue, 01 Sep 2009 10:56:28 +0000

python-cups (1.9.31-1) unstable; urgency=low

  * Imported upstream version 1.9.31
  * Bump standards-version to 3.7.3 (no changes required)
  * Replace XS-VCS-* fields with VCS-* ones since dpkg has support for
    them now

 -- Otavio Salvador <otavio@ossystems.com.br>  Sat, 15 Dec 2007 19:04:19 -0200

python-cups (1.9.24-1) unstable; urgency=low

  * New Upstream Version
  * debian/pycompat: Readd since CDBS needs it and ends recreating it
    anyway.
  * debian/watch: Use git-import-orig instead of uupdate so it integrates
    better with our git repository.
  * debian/rules: export upstream version since the upstream has change
    the building system and now uses a mix between python-distutils and
    Makefile.
  * debian/control, debian/pyversions: Stop using XS-Python-Version

 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 04 Jul 2007 15:28:47 -0300

python-cups (1.9.21-3) unstable; urgency=low

  * debian/control:
    - Add XS-VCS-{Git,Browser} fields.
    - Change my e-mail to use the @debian.org.
    - Remove XB-Python-Version field.
  * debian/pycompat: Removed.

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 18 May 2007 21:23:37 -0300

python-cups (1.9.21-2) unstable; urgency=low

  * debian/control: Add build-depends on libcupsys2-dev, closes: #424980.

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 18 May 2007 10:47:29 -0300

python-cups (1.9.21-1) unstable; urgency=low

  [ This package has been done using 1.9.19-0ubuntu1 sources as
    base. Thanks to Jani Monoses <jani@ubuntu.com> by his work on it ]

  * Initial Debian release
  * debian/watch: Added to make easier to update the package version.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 14 May 2007 16:27:55 -0300
