=== debian/control ===
Source: python-cups
Section: python 
Priority: optional
Maintainer: Otavio Salvador <otavio@debian.org>
Uploaders: Jérôme Guelfucci <jeromeg@xfce.org>,
           Josselin Mouette <joss@debian.org>,
           Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.3.7),
               python-support (>= 0.6),
               python-all-dev (>= 2.5),
               libcups2-dev
Standards-Version: 3.8.3
Homepage: http://cyberelk.net/tim/software/pycups/
VCS-Svn: svn://svn.debian.org/python-modules/packages/python-cups/trunk/
VCS-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-cups/trunk/

Package: python-cups
Architecture: any
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python bindings for CUPS
 A module for using the CUPS 1.2 API in Python programs.
