## python-cups 1.9.51

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 NAME=pycups
-VERSION=1.9.49
+VERSION:=$(shell python setup.py --version)
 
 SOURCES=cupsmodule.c cupsconnection.c cupsppd.c cupsipp.c setup.py \
 	cupsppd.h cupsipp.h cupsconnection.h cupsmodule.h
@@ -9,7 +9,7 @@
 	COPYING NEWS README TODO ChangeLog
 
 cups.so: $(SOURCES)
-	CFLAGS=-DVERSION=\\\"$(VERSION)\\\" python setup.py build
+	python setup.py build
 	mv build/lib*/$@ .
 
 doc:	cups.so
