## python-cups 1.9.61

=== debian/changelog ===
python-cups (1.9.61-0ubuntu2) precise; urgency=low

  * debian/patches/cupsppd-ppd-dealloc-null-check.patch: Added NULL check
    to the PPD_dealloc() function in cupsppd.c.
  * debian/source/format: Set format 3.0/quilt.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 22 Mar 2012 16:23:09 +0100

python-cups (1.9.61-0ubuntu1) precise; urgency=low

  * New upstream bug fix release
     o IPPRequest_getAttributes() hardened for Py* failures.
     o Prevent NULL dereference when Py_BuildValue fails (Upstream bug #17).
     o Use Py_RETURN_NONE where appropriate.
     o Fixed reference count issues with Py_None (Upstream bug #17).
     o HTTP_AUTHORIZATION_CANCELED constant requires CUPS 1.4 (Upstream bug
       #16).
     o Object lifecycle debugging in cupsppd.c.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 06 Mar 2012 23:34:09 +0100

python-cups (1.9.60-0ubuntu1) precise; urgency=low

  * New upstream release
     o cupsmodule.c: New constants defined.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 30 Jan 2012 14:20:54 +0100

python-cups (1.9.59-0ubuntu1) precise; urgency=low

  * fix LP: #883112 - python-cups no longer depends on libcups2; Add back
    ${shlibs:Depends}, accidentally dropped during the dh_python2 conversion
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 28 Oct 2011 11:56:07 -0500

python-cups (1.9.59-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bug fix release
     o CUPS password callback: Return NULL instead of the empty string when
       handling an exception or when the callback returned an empty string,
       and handle the callback returning None. This avoids infinite password
       dialog loops (LP: #653132).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 04 Oct 2011 15:58:18 +0200

python-cups (1.9.58-0ubuntu1) oneiric; urgency=low

  * New upstream release
     o New adminExportSamba method for the Connection class.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun, 31 Jul 2011 14:17:48 +0200

python-cups (1.9.56-0ubuntu3) oneiric; urgency=low

  * By setting --buildsystem, the rules file can be simplified.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 01 Jul 2011 11:11:43 +0100

python-cups (1.9.56-0ubuntu2) oneiric; urgency=low

  * Switch to dh_python2. (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 29 Jun 2011 18:18:45 +0100

python-cups (1.9.56-0ubuntu1) oneiric; urgency=low

  * New upstream release
     o Support for IPP_TAG_RESOLUTION.
     o IPP_RES_PER_CM, IPP_RES_PER_INCH, IPP orientation and quality constants.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 03 Jun 2011 00:04:44 +0200

python-cups (1.9.54-0ubuntu1) natty; urgency=low

  * New upstream release
     o RPM hooks for tagging packages with Device IDs of models supported
       by drivers.
     o More defensive coding for deleting a printer from a class (Red Hat bug
       #673468).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 23 Feb 2011 13:42:43 +0100

python-cups (1.9.53-0ubuntu1) natty; urgency=low

  * New upstream release
     o Added Connection.getPPDs2() method which reading out arrays from
       the IPP responses of PPD/driver list polls.
     o New function get_TLS().
     o Use thread-local storage for CUPS password callback to avoid
       segmentation faults (Red Hat bug #662805).
  * debian/patches/ppd-list-extract-also-arrays.patch: Removed, functionality
    implemented upstream by the Connection.getPPDs2() method.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 31 Jan 2011 09:49:19 +0100

python-cups (1.9.51-0ubuntu3) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:10:05 +0000

python-cups (1.9.51-0ubuntu2) maverick; urgency=low

  * debian/patches/ppd-list-extract-also-arrays.patch: When polling a list of
    available PPDs/drivers from CUPS also read out data arrays from the IPP
    reply and not only the first values. Especially the info of all "*Product:"
    lines and of all supported languages of PPDs get available this way. To
    keep backwards-compatibility, the full arrays are in new fields in the
    output dictionaries, named as the old fields suffixed by "-all", like
    "ppd-product-all".
  * debian/rules: Added patch support.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 21 Jul 2010 15:12:56 +0200

python-cups (1.9.51-0ubuntu1) maverick; urgency=low

  * New upstream release
     o Getting up to date with the CUPS API binding new functions and
       constants.
     o Fix for a stack overflow in Connection.deletePrinterOptionDefault.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 13 Jul 2010 23:36:56 +0200

python-cups (1.9.49-0ubuntu1) lucid; urgency=low

  * New upstream release
     o Fixes LP: #545755 (Red Hat bug #567386).
     o The new release only adds the above-mentioned bug fix, nothing else
       (according to the ChangeLog file), so no problem with the Lucid FF.

 -- Till Kampeter <till.kamppeter@gmail.com>  Thu, 25 Mar 2010 13:17:56 +0100

python-cups (1.9.48-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Till Kampeter <till.kamppeter@gmail.com>  Tue, 09 Feb 2010 21:02:36 +0100

python-cups (1.9.46-0ubuntu3) lucid; urgency=low

  * Rebuild dropping the extension for python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2010 22:05:02 +0000

python-cups (1.9.46-0ubuntu2) karmic; urgency=low

  * debian/control: libcupsys2-dev → libcups2-dev, we want to get rid of the
    old names finally. (See Debian #494032)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 01 Sep 2009 13:03:54 +0200

python-cups (1.9.46-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sat, 25 Jul 2009 12:59:27 +0200

python-cups (1.9.45-0ubuntu2) jaunty; urgency=low

  * Rebuild for python2.6.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Feb 2009 14:26:17 +0100

python-cups (1.9.45-0ubuntu1) jaunty; urgency=low


