=== debian/rules ===
#!/usr/bin/make -f

# Used during building to set the version
export CFLAGS=-DVERSION=\"$(DEB_UPSTREAM_VERSION)\"

DEB_DESTDIR := debian/python-cups


%:
	dh $@ --with python2 --buildsystem python_distutils

override_dh_auto_install:
	dh_auto_install
	make DESTDIR=$(DEB_DESTDIR) RPMCONFIGDIR=/usr/lib/rpm install-rpmhook

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS
