## python-cups 1.9.62

=== debian/changelog ===
python-cups (1.9.62-0ubuntu3) raring; urgency=low

  * Rebuild to drop python3.2 extension.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Nov 2012 11:16:08 +0000

python-cups (1.9.62-0ubuntu2) raring-proposed; urgency=low

  * Rebuild against python3.3.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 23 Oct 2012 16:34:36 +0100

python-cups (1.9.62-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1032105)
     o cupsppd.c (PPD_dealloc): Add missing NULL check for debugging message
       (LP: #951001).
     o cupsmodule.c: Define all constants regardless of which version of CUPS
       is built against.
  * debian/patches/cupsppd-ppd-dealloc-null-check.patch: Removed, incorporated
    upstream.
  * debian/patches/python3.patch: Updated to match new source code.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 02 Aug 2012 22:07:22 +0200

python-cups (1.9.61-0ubuntu3) quantal; urgency=low

  * Build for python3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Jun 2012 16:33:08 +0200
