## python-cups 1.9.63

=== debian/changelog ===
python-cups (1.9.63-1) unstable; urgency=low

  * Team Upload
  [ Jackson Doak ]
  * New upstream release
  * Make debian/copyright debian machine readable format

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 04 Sep 2013 08:17:55 +1000

python-cups (1.9.62-2) unstable; urgency=low

  * Team upload.
  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 May 2013 14:22:31 +0200

python-cups (1.9.62-1) experimental; urgency=low

  * Team upload.
  [ Guido Günther ]
  * New upstream version 1.9.62 (Closes: #554825)
    - Fix the "unknown IPP tag" error (Closes: #656640)
  * Update patch

  [ Laurent Bigonville ]
  * Drop debian/patches/02_auth_loop.patch: Applied upstream
  * Switch to dh_python2
  * Bump debhelper compatibility to 9
  * Bump Standards-Version to 3.9.4 (no further changes)
  * debian/copyright: Update copyright information

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Jan 2013 21:40:30 +0100

python-cups (1.9.48-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "cupsd configuration: "cupsdAuthorize: Empty Basic password!"":
    Backport fix from Fedora git:
    http://git.fedorahosted.org/cgit/pycups.git/commit/?id=7fdad2e693e74b8811beca28d4ac6dd1619c988a
    Thanks Andres Cimmarusti for the pointer. Closes: #667995

    Original changelog entry (stripped in our patch):
      * cupsmodule.c (do_password_callback), cupsconnection.c
      (password_callback): Return NULL instead of the empty string
      when handling an exception or when the callback returned an
      empty string, and handle the callback returning None.

    Thanks to Vagrant Cascadian for testing the patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Dec 2012 20:46:59 +0100
