=== debian/rules ===
#!/usr/bin/make -f

# Stolen from cdbs, we need this.
DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')
DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')

# Used during building to set the version
export CFLAGS=-DVERSION=\"$(DEB_UPSTREAM_VERSION)\"

%:
	dh $@ --buildsystem=python_distutils --with=python2
