## python-cups 1.9.66

=== debian/changelog ===
python-cups (1.9.66-0ubuntu2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 19:34:51 +0100

python-cups (1.9.66-0ubuntu1) trusty; urgency=low

  * New upstream release
     o Python3 compatibility
     o cupsconnection.c (PyObject_from_attr_value): Fix getting of booleans.
     o cupsconnection.c (UTF8_from_PyObj): Propagate UTF-8 decoding errors.
     o cupsconnection.c: Don't just append printer name to base URI to get
       printer URI. Need to actually encode the name.
     o cupsconnection.c: Fixed documentation typo for Connection.getPPDs2.
  * debian/patches/python3.patch: Removed, included upstream.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 19 Feb 2014 13:08:03 +0100

python-cups (1.9.63-0ubuntu2) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:32:21 +0000

python-cups (1.9.63-0ubuntu1) saucy; urgency=low

  * New upstream release
     o cupsconnection.c (set_ipp_error): IPPError tuple now
       contains a string describing the specific error encountered,
       if available.
  * debian/patches/python3.patch: Refreshed with quilt.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 27 Aug 2013 20:56:41 +0200
