=== debian/control ===
Source: python-cups
Section: python 
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python3-all-dev, libcups2-dev
Standards-Version: 3.9.1
X-Python-Version: >= 2.6
VCS-Git: git://git.debian.org/git/collab-maint/python-cups.git
VCS-Browser: http://git.debian.org/?p=collab-maint/python-cups.git

Package: python-cups
Architecture: any
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Python bindings for CUPS
 A module for using the CUPS 1.2 API in Python programs.

Package: python3-cups
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Python3 bindings for CUPS
 A module for using the CUPS 1.2 API in Python3 programs.
