=== debian/rules ===
#!/usr/bin/make -f

# Used during building to set the version
export CFLAGS=-DVERSION=\"$(DEB_UPSTREAM_VERSION)\"

DEB_DESTDIR := debian/python-cups

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

%:
	dh $@ --with python2,python3 --buildsystem python_distutils

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install
	make DESTDIR=$(DEB_DESTDIR) RPMCONFIGDIR=/usr/lib/rpm install-rpmhook

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
