## python-cups 1.9.67

=== debian/changelog ===
python-cups (1.9.67-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 06 Aug 2014 15:57:49 +0200
