## python-cups 1.9.72

=== debian/changelog ===
python-cups (1.9.72-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 10 Feb 2015 18:11:20 -0200

python-cups (1.9.67-0ubuntu2) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 09 Dec 2014 07:45:40 -0800
