## python-cups 1.9.73

=== debian/changelog ===
python-cups (1.9.73-0ubuntu2) xenial; urgency=medium

  * Drop python3.4 modules.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:45:24 +0100

python-cups (1.9.73-0ubuntu1) wily; urgency=medium

  * New upstream release
     - Fixed build for CUPS 1.6.3 by making several constants conditional
       on CUPS >= 1.7.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 19 Aug 2015 15:02:37 -0300

python-cups (1.9.72-1) unstable; urgency=medium

  * Team Upload
  * New upstream release
  * Start building python3 packages

 -- Laurent Bigonville <bigon@debian.org>  Wed, 08 Jul 2015 18:34:58 +0200
