=== debian/control ===
Source: python-cups
Section: python
Priority: optional
Maintainer: Otavio Salvador <otavio@debian.org>
Uploaders: Jérôme Guelfucci <jeromeg@xfce.org>,
           Josselin Mouette <joss@debian.org>,
           Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python3-all-dev,
               libcups2-dev
Standards-Version: 3.9.6
Homepage: http://cyberelk.net/tim/software/pycups/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cups/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cups/trunk/
X-Python-Version: >= 2.6

Package: python-cups
Architecture: any
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python bindings for CUPS
 A module for using the CUPS 1.2 API in Python programs.

Package: python3-cups
Architecture: any
Provides: ${python3:Provides}
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python3 bindings for CUPS
 A module for using the CUPS 1.2 API in Python3 programs.
