=== debian/rules ===
#!/usr/bin/make -f

# Stolen from cdbs, we need this.
DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')
DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')

# Used during building to set the version
export CFLAGS=-DVERSION=\"$(DEB_UPSTREAM_VERSION)\"

%:
	dh $@ --buildsystem=python_distutils --with=python2,python3

override_dh_install:
	dh_install --list-missing

override_dh_auto_build:
	dh_auto_build
	set -ex; for python in $(shell py3versions -r); do \
            $$python setup.py build; \
	done;

override_dh_auto_install:
	dh_auto_install
	set -ex; for python in $(shell py3versions -r); do \
            $$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
	done;

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS
