=== debian/watch ===
version=3
http://cyberelk.net/tim/data/pycups/pycups-(.*).tar.bz2 debian git-import-orig
