=== debian/changelog ===
python-cups (1.9.73.1-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: 6bcd7a73a4e9a470a6480d9293364dc069c3084d']

 -- shuttle <shuttle@deepin.com>  Sat, 30 Nov 2019 16:09:26 +0000
