=== debian/changelog ===
python-cups (2.0.1-5build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:04:27 +0000

python-cups (2.0.1-5build5) noble; urgency=medium

  * No-change rebuild against libcups2t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:55:15 +1300

python-cups (2.0.1-5build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:40:05 +0000

python-cups (2.0.1-5build3) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:30:25 -0500

python-cups (2.0.1-5build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:48:00 +0000

python-cups (2.0.1-5build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:52:03 +0000

python-cups (2.0.1-5) unstable; urgency=medium

  * Remove myself from Uploaders

 -- Didier Raboud <odyx@debian.org>  Fri, 03 Sep 2021 17:24:19 +0200

python-cups (2.0.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Hudson-Doyle ]
  * d/tests/control: Add python3-all to Depends:.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Fri, 23 Oct 2020 15:47:20 +1300

python-cups (2.0.1-3) unstable; urgency=medium

  * Mark python3-cups Multi-Arch: same

 -- Didier Raboud <odyx@debian.org>  Fri, 04 Sep 2020 10:43:22 +0200

python-cups (2.0.1-2) unstable; urgency=medium

  * Add autopkgtests running the test and example scripts; with thanks to
    Louis-Philippe Véronneau <pollo> for bootstrapping this

 -- Didier Raboud <odyx@debian.org>  Fri, 28 Aug 2020 20:36:30 +0200

python-cups (2.0.1-1) unstable; urgency=medium

  * New 2.0.1 upstream release (Closes: #966512)
  * Expand description slightly
  * Refresh d/copyright
  * Refresh no_epydoc patch description
  * Drop Jérôme Guelfucci from uploaders, with thanks for their past work

 -- Didier Raboud <odyx@debian.org>  Thu, 27 Aug 2020 21:57:14 +0200

python-cups (1.9.73-4) unstable; urgency=medium

  * Team upload
  * Update Homepage and d/watch URLs
    - Merge v1.9.73 from upstream's VCS
    - Set upstream metadata fields
  * Bump debhelper from old 10 to 13.
  * Bump S-V to 4.5.0 without changes needed
  * Add myself and the Debian Printing Team as uploaders

 -- Didier Raboud <odyx@debian.org>  Thu, 27 Aug 2020 12:57:15 +0200

python-cups (1.9.73-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937679
  * Remove Josselin Mouette from Uploaders; Closes: #930182

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 17:39:22 -0500

python-cups (1.9.73-2) unstable; urgency=medium

  * Team upload.
  * Change Maintainer from otavio@debian.org to DPMT (Closes: #847258)
  * Bump debhelper compatibility level to 10
  * Use autopkgtest-pkg-python testsuite instead of current d/tests
  * Standards-Version is 4.1.1 now (no changes needed)
  * d/control: Remove pre-wheezy versioned depends
  * d/rules:
    - Use /usr/share/dpkg/pkg-info.mk for version
    - Enable hardening

 -- Ondřej Nový <onovy@debian.org>  Sat, 18 Nov 2017 21:39:06 +0100

python-cups (1.9.73-1) unstable; urgency=medium

  * Team Upload
  * New upstream release
  * Fixed Vcs-Git (git->https)
  * Standards-Version is 3.9.8 now (no change)
  * Added simple Debian tests

 -- Ondřej Nový <novy@ondrej.org>  Sun, 06 Mar 2016 23:27:04 +0100
