=== debian/control ===
Source: python-cups
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Debian Printing Team <debian-printing@lists.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               libcups2-dev
Standards-Version: 4.5.0
Homepage: https://github.com/OpenPrinting/pycups
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cups.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cups
Testsuite: autopkgtest-pkg-python

Package: python3-cups
Architecture: any
Multi-Arch: same
Provides: ${python3:Provides}
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python3 bindings for CUPS
 A module of python3 bindings for using the CUPS 2+ API in
 python3 programs.
 .
 CUPS needs to be installed and running for python3-cups to work
 correctly.
