=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# Used during building to set the version
export CFLAGS=-DVERSION=\"$(DEB_VERSION_UPSTREAM)\"

# Enable hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=pybuild --with=python3

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS
