=== debian/changelog ===
python-cups (2.0.4-3) unstable; urgency=medium

  * Team upload.

  [ Colin Watson ]
  * Remove Multi-Arch: same, since *.dist-info/WHEEL files conflict.

  [ Helmut Grohne ]
  * Fix FTCBFS: Multiarchify python Build-Depends (closes: #1107129).

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 01:02:02 +0100

python-cups (2.0.4-2) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Add dependency on python3-setuptools (Closes: #1080730)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 15 Oct 2024 07:48:40 +0200

python-cups (2.0.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Colin Watson ]
  * New upstream release.
  * Use "py3versions -s" in autopkgtest, not "py3versions -r".
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Jun 2024 11:07:25 +0100
