=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-cups-$1\.tar\.gz/ \
  https://github.com/OpenPrinting/pycups/tags .*/v?(\d\S+)\.tar\.gz
